<?php

namespace app\controller\api\marketing;
use crmeb\basic\BaseController;
use think\facade\Db;

class SettleAccounts extends BaseController
{
    public function divvy(){
        set_time_limit(0);
        $turnover = Db::name("marketing_order") -> where("status",1);
    }

}